<section class="section">
  <div class="container is-fluid">
    <div class="heading">
      <h1 class="title">EDV-Team</h1>
    </div>
    <div class="content" style="min-height: 450px;">
      <div class="columns" style="text-align: justify; text-justify: inter-word">
        <div class="column">
          <p>Der Computer und die vielen Anwendungen darauf sind ein elementarer
          und kaum wegzudenkender Bestandteil unserer täglichen Arbeit.
          Dabei stößt jeder Benutzer auf verschiedenste Probleme, die er oder
          sie nicht immer alleine lösen kann und dann für Unmut und Frust sorgen können.</p>
          <p>Seit März 2017 gibt es im Finanzamt Leer ein sog. EDV-Team,
          welches sich aus Mitarbeitern der verschiedenen Dienststellen
          zusammensetzt und für alle Mitarbeiter der erste Ansprechpartner
          für alle Probleme mit der EDV sein soll. Als eine Art schnelle
          Eingreiftruppe erarbeitet das EDV-Team schnell und formlos Lösungen
          und gibt diese in geeigneter Weise an die Benutzer weiter.</p>
        </div>
        <div class="column">
          <p>Einige unserer Aufgaben können z.B. sein:
          <ul style="text-align: left;">
            <li>Hilfe bei der Bedienung und Einstellung der APC</li>
            <li>Anleitung bei der Bedienung von K-Dialog / KONSENS</li>
            <li>Erstellung von fachlichen Open Office-Vorlagen</li>
            <li>Erarbeitung und Darstellung von dienststellenübergeifenden Prozessen</li>
          </ul>
          </p>
          <p>
            <strong>Wir sind für Euch da.</strong> Scheut Euch also bitte nicht, uns anzusprechen.
          </p>
          <p>Zum Beispiel per E-Mail: <a href="mailto:andreas.willems@fa-ler.niedersachsen.de">EDV-Team Leer</a></p>
          <p><em>Das EDV-Team des Finanzamt Leer</em></p>
        </div>
      </div>
      <div class="columns">
        <div class="column">
          <figure class="image">
            <figcaption><strong>Das EDV-Team</strong></figcaption>
            <img src="http://lers051.ofd-h.de/fa/intern/edvteam/2017_EDV.jpg" />
            <figcaption>
              Das EDV-Team: (v.l.) Hendric Schoormann, Milena Braun, Maik Kammel
              Birgit Campen, Oliver Fiebig, Andreas Willems, Alfred Folke,
              Johann Janssen, Frank Harberts<br/>
              Nicht abgebildet: Immo Albers, Erik Heese, Markus Nannen,
              Wiebke Niewerth
            </figcaption>
          </figure>
        </div>
      </div>

    </div>
  </div>
</section>
